.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-8.266000px;}
._7{margin-left:-3.468000px;}
._3{margin-left:-2.348000px;}
._1{margin-left:-1.258000px;}
._0{width:1.428000px;}
._4{width:37.808000px;}
._5{width:39.592000px;}
._6{width:323.476000px;}
.fc2{color:rgb(177,179,181);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.541394px;}
.y2{bottom:43.594747px;}
.y1{bottom:59.648101px;}
.y11{bottom:107.427544px;}
.yc{bottom:123.277260px;}
.yb{bottom:124.412686px;}
.y10{bottom:126.694459px;}
.y4{bottom:143.819481px;}
.yf{bottom:145.961374px;}
.y9{bottom:154.765665px;}
.ya{bottom:155.709980px;}
.ye{bottom:165.228289px;}
.y12{bottom:183.700245px;}
.y43{bottom:195.964775px;}
.y41{bottom:218.693375px;}
.y42{bottom:218.720677px;}
.yd{bottom:241.234236px;}
.y3f{bottom:241.449277px;}
.y40{bottom:241.476578px;}
.y3d{bottom:264.205178px;}
.y3e{bottom:264.232480px;}
.y3b{bottom:286.961080px;}
.y3c{bottom:286.988381px;}
.y39{bottom:309.716981px;}
.y3a{bottom:309.744283px;}
.y24{bottom:311.318462px;}
.y25{bottom:311.321674px;}
.y22{bottom:325.772262px;}
.y23{bottom:325.775474px;}
.y37{bottom:332.472882px;}
.y38{bottom:332.500184px;}
.y20{bottom:340.226864px;}
.y21{bottom:340.229273px;}
.y1f{bottom:354.683073px;}
.y35{bottom:355.228784px;}
.y36{bottom:355.256086px;}
.y33{bottom:377.984685px;}
.y34{bottom:378.011987px;}
.y1d{bottom:388.405393px;}
.y1e{bottom:388.408605px;}
.y31{bottom:400.740587px;}
.y32{bottom:400.767889px;}
.y1b{bottom:402.855981px;}
.y1c{bottom:402.862405px;}
.y1a{bottom:417.312992px;}
.y2f{bottom:423.496488px;}
.y30{bottom:423.523790px;}
.y18{bottom:431.767595px;}
.y19{bottom:431.770004px;}
.y17{bottom:446.223803px;}
.y2d{bottom:446.252390px;}
.y2e{bottom:446.279691px;}
.y2b{bottom:469.008291px;}
.y2c{bottom:469.035593px;}
.y16{bottom:484.787344px;}
.y29{bottom:491.764193px;}
.y2a{bottom:491.791494px;}
.y15{bottom:502.449887px;}
.y27{bottom:514.520094px;}
.y28{bottom:514.547396px;}
.y14{bottom:520.112430px;}
.y26{bottom:537.644568px;}
.y13{bottom:537.774973px;}
.y6{bottom:573.963433px;}
.y8{bottom:623.845262px;}
.y7{bottom:776.626741px;}
.y5{bottom:1288.588352px;}
.hb{height:0.000000px;}
.ha{height:19.040000px;}
.h6{height:21.392000px;}
.hc{height:23.086000px;}
.h2{height:23.120000px;}
.h9{height:24.444000px;}
.h8{height:24.480000px;}
.h5{height:27.968000px;}
.h3{height:35.328000px;}
.h7{height:43.520000px;}
.h4{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:91.047535px;}
.xf{left:92.227286px;}
.x11{left:111.482638px;}
.xd{left:115.454542px;}
.xa{left:134.649188px;}
.xb{left:150.288199px;}
.xc{left:152.629715px;}
.x10{left:161.744120px;}
.xe{left:189.703711px;}
.x2{left:210.547535px;}
.x1{left:337.634656px;}
.x12{left:354.503685px;}
.x6{left:374.395325px;}
.x7{left:429.311734px;}
.x8{left:447.961953px;}
.x9{left:467.061846px;}
.x13{left:517.153095px;}
.x5{left:759.480038px;}
.x3{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-6.862694pt;}
._7{margin-left:-2.879243pt;}
._3{margin-left:-1.949384pt;}
._1{margin-left:-1.044431pt;}
._0{width:1.185571pt;}
._4{width:31.389393pt;}
._5{width:32.870526pt;}
._6{width:268.559971pt;}
.fs4{font-size:23.246483pt;}
.fs0{font-size:28.227872pt;}
.fs6{font-size:29.888335pt;}
.fs3{font-size:31.548798pt;}
.fs1{font-size:39.851113pt;}
.fs5{font-size:53.134817pt;}
.fs2{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.865733pt;}
.y2{bottom:36.193733pt;}
.y1{bottom:49.521733pt;}
.y11{bottom:89.189733pt;}
.yc{bottom:102.348667pt;}
.yb{bottom:103.291333pt;}
.y10{bottom:105.185733pt;}
.y4{bottom:119.403467pt;}
.yf{bottom:121.181733pt;}
.y9{bottom:128.491333pt;}
.ya{bottom:129.275333pt;}
.ye{bottom:137.177733pt;}
.y12{bottom:152.513733pt;}
.y43{bottom:162.696133pt;}
.y41{bottom:181.566133pt;}
.y42{bottom:181.588800pt;}
.yd{bottom:200.280267pt;}
.y3f{bottom:200.458800pt;}
.y40{bottom:200.481467pt;}
.y3d{bottom:219.351467pt;}
.y3e{bottom:219.374133pt;}
.y3b{bottom:238.244133pt;}
.y3c{bottom:238.266800pt;}
.y39{bottom:257.136800pt;}
.y3a{bottom:257.159467pt;}
.y24{bottom:258.466400pt;}
.y25{bottom:258.469067pt;}
.y22{bottom:270.466400pt;}
.y23{bottom:270.469067pt;}
.y37{bottom:276.029467pt;}
.y38{bottom:276.052133pt;}
.y20{bottom:282.467067pt;}
.y21{bottom:282.469067pt;}
.y1f{bottom:294.469067pt;}
.y35{bottom:294.922133pt;}
.y36{bottom:294.944800pt;}
.y33{bottom:313.814800pt;}
.y34{bottom:313.837467pt;}
.y1d{bottom:322.466400pt;}
.y1e{bottom:322.469067pt;}
.y31{bottom:332.707467pt;}
.y32{bottom:332.730133pt;}
.y1b{bottom:334.463733pt;}
.y1c{bottom:334.469067pt;}
.y1a{bottom:346.466400pt;}
.y2f{bottom:351.600133pt;}
.y30{bottom:351.622800pt;}
.y18{bottom:358.467067pt;}
.y19{bottom:358.469067pt;}
.y17{bottom:370.469067pt;}
.y2d{bottom:370.492800pt;}
.y2e{bottom:370.515467pt;}
.y2b{bottom:389.385467pt;}
.y2c{bottom:389.408133pt;}
.y16{bottom:402.485733pt;}
.y29{bottom:408.278133pt;}
.y2a{bottom:408.300800pt;}
.y15{bottom:417.149733pt;}
.y27{bottom:427.170800pt;}
.y28{bottom:427.193467pt;}
.y14{bottom:431.813733pt;}
.y26{bottom:446.369467pt;}
.y13{bottom:446.477733pt;}
.y6{bottom:476.522533pt;}
.y8{bottom:517.936000pt;}
.y7{bottom:644.780000pt;}
.y5{bottom:1069.826667pt;}
.hb{height:0.000000pt;}
.ha{height:15.807608pt;}
.h6{height:17.760313pt;}
.hc{height:19.166725pt;}
.h2{height:19.194953pt;}
.h9{height:20.294179pt;}
.h8{height:20.324068pt;}
.h5{height:23.219915pt;}
.h3{height:29.330419pt;}
.h7{height:36.131676pt;}
.h4{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:75.590533pt;}
.xf{left:76.570000pt;}
.x11{left:92.556400pt;}
.xd{left:95.854000pt;}
.xa{left:111.790000pt;}
.xb{left:124.774000pt;}
.xc{left:126.718000pt;}
.x10{left:134.285067pt;}
.xe{left:157.498000pt;}
.x2{left:174.803200pt;}
.x1{left:280.314933pt;}
.x12{left:294.320133pt;}
.x6{left:310.834800pt;}
.x7{left:356.428133pt;}
.x8{left:371.912133pt;}
.x9{left:387.769467pt;}
.x13{left:429.356800pt;}
.x5{left:630.544267pt;}
.x3{left:737.007867pt;}
}
